<stinger-controlpanel-doc async="1">
	<menu clsid="{642305D1-C3BC-4f07-8ED6-A185ED6DF54D}"/>
	<menu clsid="{6250821C-D16A-4081-9CE4-5E1465928EFE}"/>
	<menu clsid="{3494F660-5B08-4c3e-B9C6-05A0C0537C9C}"/>
	<cpl-title res="30019"/>
	<characteristic type="Tapi">
		<parm-query name="TAPI_NETWORK_CURRENT" refresh="1"/>
		<parm-query name="TAPI_NETWORK_AUTOMATIC"/>
	</characteristic>
</stinger-controlpanel-doc>
